---
document: modulemd
version: 2
data:
  name: python39
  stream: "3.9"
  version: 8090020231017131019
  context: 0a5380d9
  arch: s390x
  summary: Python programming language, version 3.9
  description: >-
    This module gives users access to the internal Python 3.9 in RHEL8, as

    well as provides some additional Python packages the users might need.

    In addition to these you can install any python3-* package available

    in RHEL and use it with Python from this module.
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      httpd: [2.4]
      platform: [el8]
      swig: [4.0]
    requires:
      platform: [el8]
  references:
    community: https://www.python.org/
    documentation: https://docs.python.org/3.9/
  profiles:
    build:
      rpms:
      - python39
      - python39-devel
      - python39-rpm-macros
    common:
      rpms:
      - python39
  api:
    rpms:
    - python39
    - python39-PyMySQL
    - python39-cffi
    - python39-chardet
    - python39-cryptography
    - python39-devel
    - python39-idle
    - python39-idna
    - python39-libs
    - python39-lxml
    - python39-mod_wsgi
    - python39-numpy
    - python39-numpy-f2py
    - python39-pip
    - python39-pip-wheel
    - python39-ply
    - python39-psutil
    - python39-psycopg2
    - python39-pycparser
    - python39-pysocks
    - python39-pyyaml
    - python39-requests
    - python39-rpm-macros
    - python39-scipy
    - python39-setuptools
    - python39-setuptools-wheel
    - python39-six
    - python39-test
    - python39-tkinter
    - python39-toml
    - python39-urllib3
    - python39-wheel
    - python39-wheel-wheel
  filter:
    rpms:
    - python39-Cython
    - python39-attrs
    - python39-debug
    - python39-iniconfig
    - python39-more-itertools
    - python39-packaging
    - python39-pluggy
    - python39-py
    - python39-pybind11
    - python39-pybind11-devel
    - python39-pyparsing
    - python39-pytest
    - python39-wcwidth
  buildopts:
    rpms:
      macros: >
        # === Bootstrap phase 4 ===

        #

        %python3_pkgversion 39
  components:
    rpms:
      Cython:
        rationale: Python component
        ref: 76040b47f73a9bc4a553699a0e88360f2ad73ac4
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      PyYAML:
        rationale: Python component
        ref: e443a3a0254a9dacf21080a2506a0ced9ca21357
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      mod_wsgi:
        rationale: Python component
        ref: e229234b7e6e3d2be3715db6d4b65733ee39aa7d
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      numpy:
        rationale: Python component
        ref: 75bb38c50d2402cfd95911d4e7c0052775f57415
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      pybind11:
        rationale: Python component
        ref: cf1098f1ccded6265f399681ce3d290834d72e07
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      pytest:
        rationale: Python component
        ref: f9c8c538b98e1db4ad02b4f6222eaff0e7828cdb
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-PyMySQL:
        rationale: Python component
        ref: be51d4f56be2edc541c19bee501cd7d94883c698
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-attrs:
        rationale: Python component
        ref: 151258ef484b93b28809194a3c920f79ed94189c
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-cffi:
        rationale: Python component
        ref: 9aa7aade80a36a75b8b78085daf48354c9ef6cbf
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-chardet:
        rationale: Python component
        ref: 1ac944f3679ed5f4f7980ed4d594d2d683423432
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-cryptography:
        rationale: Python component
        ref: 9a872f3966a83cbd82729658879c89f5f4027691
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-idna:
        rationale: Python component
        ref: f0a63682a6871dff140211e53e04059924261a74
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-iniconfig:
        rationale: Python component
        ref: a58474257a971d2f383163f42f838f19942192fc
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-lxml:
        rationale: Python component
        ref: 100f7fdb8d69a57f3f92afd0eeab0fa280439788
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-more-itertools:
        rationale: Python component
        ref: ddbf25ff045a28812b2c3434d2ef45b98536abdf
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-packaging:
        rationale: Python component
        ref: 2867c293d4db8296862ae2e6b595da110c843ae9
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-pluggy:
        rationale: Python component
        ref: 8dbe6807d2a1a451084655f05adec0d18b63abe4
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-ply:
        rationale: Python component
        ref: 0eeeb35ba815aa33448a947a2560244d6019331d
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-psutil:
        rationale: Python component
        ref: 7107e34e8544d781637b0405196895fcc6484623
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-psycopg2:
        rationale: Python component
        ref: dea6e2760261e761c7a3c7281c1da6edd6a007b7
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-py:
        rationale: Python component
        ref: 674e450cd7ba26b5d417329540b9a489caa31921
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-pycparser:
        rationale: Python component
        ref: 6cbc4baf3cdf6fa7a5eb9b2bde7b5436180c800e
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-pysocks:
        rationale: Python component
        ref: 7c8267e2a210cd908c6e4ce171a75c47be99222c
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-requests:
        rationale: Python component
        ref: 0428411f1d734511a6420858266bbfe4294f70da
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-toml:
        rationale: Python component
        ref: bd4d05ab7ef0805030bb6f43a13e499887aee64a
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-urllib3:
        rationale: Python component
        ref: d37148de3117f06446e6356442610bd88f4c975b
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-wcwidth:
        rationale: Python component
        ref: eefe351b224ec3da9d7277720a277989c0282d77
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-wheel:
        rationale: Packaging tool
        ref: ce4f1096f9cb82d0e4305d4e0a8304ff5e18acf1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python39:
        rationale: The main Python interpreter
        ref: deaac92d1432ff2852c8ef1d243719cb401182af
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python3x-pip:
        rationale: Packaging tool
        ref: ff3e34f718524322d6e362691129940c880eafb7
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python3x-pyparsing:
        rationale: Python component
        ref: 6a954937f976e7d793907eae921676775316b717
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python3x-setuptools:
        rationale: Packaging tool
        ref: 2ab008e7edaf17b419efac8c62910a87b4ec9e55
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python3x-six:
        rationale: Python component
        ref: c3e9665144fb7ef58665a93f94f636af4a6662d7
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      scipy:
        rationale: Python component
        ref: 0b1b850e197d8bc27ce21e0d3be2ab05ac3d4c9c
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
  artifacts:
    rpms:
    - PyYAML-0:5.4.1-1.module_el8.6.0+3248+c431e88c.src
    - PyYAML-debugsource-0:5.4.1-1.module_el8.6.0+3248+c431e88c.s390x
    - mod_wsgi-0:4.7.1-7.module_el8.9.0+3634+fb2a896c.src
    - numpy-0:1.19.4-3.module_el8.6.0+3248+c431e88c.src
    - numpy-debugsource-0:1.19.4-3.module_el8.6.0+3248+c431e88c.s390x
    - python-PyMySQL-0:0.10.1-2.module_el8.6.0+3248+c431e88c.src
    - python-cffi-0:1.14.3-2.module_el8.6.0+3248+c431e88c.src
    - python-cffi-debugsource-0:1.14.3-2.module_el8.6.0+3248+c431e88c.s390x
    - python-chardet-0:3.0.4-19.module_el8.6.0+3248+c431e88c.src
    - python-cryptography-0:3.3.1-2.module_el8.6.0+3248+c431e88c.src
    - python-cryptography-debugsource-0:3.3.1-2.module_el8.6.0+3248+c431e88c.s390x
    - python-idna-0:2.10-3.module_el8.6.0+3248+c431e88c.src
    - python-lxml-0:4.6.5-1.module_el8.6.0+3248+c431e88c.src
    - python-lxml-debugsource-0:4.6.5-1.module_el8.6.0+3248+c431e88c.s390x
    - python-ply-0:3.11-10.module_el8.6.0+3248+c431e88c.src
    - python-psutil-0:5.8.0-4.module_el8.6.0+3248+c431e88c.src
    - python-psutil-debugsource-0:5.8.0-4.module_el8.6.0+3248+c431e88c.s390x
    - python-psycopg2-0:2.8.6-2.module_el8.7.0+3344+df07b58a.src
    - python-psycopg2-debugsource-0:2.8.6-2.module_el8.7.0+3344+df07b58a.s390x
    - python-pycparser-0:2.20-3.module_el8.6.0+3248+c431e88c.src
    - python-pysocks-0:1.7.1-4.module_el8.6.0+3248+c431e88c.src
    - python-requests-0:2.25.0-3.module_el8.9.0+3634+fb2a896c.src
    - python-toml-0:0.10.1-5.module_el8.6.0+3248+c431e88c.src
    - python-urllib3-0:1.25.10-4.module_el8.6.0+3248+c431e88c.src
    - python-wheel-1:0.35.1-4.module_el8.6.0+3248+c431e88c.src
    - python39-0:3.9.17-2.module_el8.9.0+3634+fb2a896c.s390x
    - python39-0:3.9.17-2.module_el8.9.0+3634+fb2a896c.src
    - python39-PyMySQL-0:0.10.1-2.module_el8.6.0+3248+c431e88c.noarch
    - python39-cffi-0:1.14.3-2.module_el8.6.0+3248+c431e88c.s390x
    - python39-cffi-debuginfo-0:1.14.3-2.module_el8.6.0+3248+c431e88c.s390x
    - python39-chardet-0:3.0.4-19.module_el8.6.0+3248+c431e88c.noarch
    - python39-cryptography-0:3.3.1-2.module_el8.6.0+3248+c431e88c.s390x
    - python39-cryptography-debuginfo-0:3.3.1-2.module_el8.6.0+3248+c431e88c.s390x
    - python39-debuginfo-0:3.9.17-2.module_el8.9.0+3634+fb2a896c.s390x
    - python39-debugsource-0:3.9.17-2.module_el8.9.0+3634+fb2a896c.s390x
    - python39-devel-0:3.9.17-2.module_el8.9.0+3634+fb2a896c.s390x
    - python39-idle-0:3.9.17-2.module_el8.9.0+3634+fb2a896c.s390x
    - python39-idna-0:2.10-3.module_el8.6.0+3248+c431e88c.noarch
    - python39-libs-0:3.9.17-2.module_el8.9.0+3634+fb2a896c.s390x
    - python39-lxml-0:4.6.5-1.module_el8.6.0+3248+c431e88c.s390x
    - python39-lxml-debuginfo-0:4.6.5-1.module_el8.6.0+3248+c431e88c.s390x
    - python39-mod_wsgi-0:4.7.1-7.module_el8.9.0+3634+fb2a896c.s390x
    - python39-numpy-0:1.19.4-3.module_el8.6.0+3248+c431e88c.s390x
    - python39-numpy-debuginfo-0:1.19.4-3.module_el8.6.0+3248+c431e88c.s390x
    - python39-numpy-doc-0:1.19.4-3.module_el8.6.0+3248+c431e88c.noarch
    - python39-numpy-f2py-0:1.19.4-3.module_el8.6.0+3248+c431e88c.s390x
    - python39-pip-0:20.2.4-8.module_el8.9.0+3634+fb2a896c.noarch
    - python39-pip-wheel-0:20.2.4-8.module_el8.9.0+3634+fb2a896c.noarch
    - python39-ply-0:3.11-10.module_el8.6.0+3248+c431e88c.noarch
    - python39-psutil-0:5.8.0-4.module_el8.6.0+3248+c431e88c.s390x
    - python39-psutil-debuginfo-0:5.8.0-4.module_el8.6.0+3248+c431e88c.s390x
    - python39-psycopg2-0:2.8.6-2.module_el8.7.0+3344+df07b58a.s390x
    - python39-psycopg2-debuginfo-0:2.8.6-2.module_el8.7.0+3344+df07b58a.s390x
    - python39-psycopg2-doc-0:2.8.6-2.module_el8.7.0+3344+df07b58a.s390x
    - python39-psycopg2-tests-0:2.8.6-2.module_el8.7.0+3344+df07b58a.s390x
    - python39-pycparser-0:2.20-3.module_el8.6.0+3248+c431e88c.noarch
    - python39-pysocks-0:1.7.1-4.module_el8.6.0+3248+c431e88c.noarch
    - python39-pyyaml-0:5.4.1-1.module_el8.6.0+3248+c431e88c.s390x
    - python39-pyyaml-debuginfo-0:5.4.1-1.module_el8.6.0+3248+c431e88c.s390x
    - python39-requests-0:2.25.0-3.module_el8.9.0+3634+fb2a896c.noarch
    - python39-rpm-macros-0:3.9.17-2.module_el8.9.0+3634+fb2a896c.noarch
    - python39-scipy-0:1.5.4-5.module_el8.9.0+3634+fb2a896c.s390x
    - python39-scipy-debuginfo-0:1.5.4-5.module_el8.9.0+3634+fb2a896c.s390x
    - python39-setuptools-0:50.3.2-4.module_el8.6.0+3248+c431e88c.noarch
    - python39-setuptools-wheel-0:50.3.2-4.module_el8.6.0+3248+c431e88c.noarch
    - python39-six-0:1.15.0-3.module_el8.6.0+3248+c431e88c.noarch
    - python39-test-0:3.9.17-2.module_el8.9.0+3634+fb2a896c.s390x
    - python39-tkinter-0:3.9.17-2.module_el8.9.0+3634+fb2a896c.s390x
    - python39-toml-0:0.10.1-5.module_el8.6.0+3248+c431e88c.noarch
    - python39-urllib3-0:1.25.10-4.module_el8.6.0+3248+c431e88c.noarch
    - python39-wheel-1:0.35.1-4.module_el8.6.0+3248+c431e88c.noarch
    - python39-wheel-wheel-1:0.35.1-4.module_el8.6.0+3248+c431e88c.noarch
    - python3x-pip-0:20.2.4-8.module_el8.9.0+3634+fb2a896c.src
    - python3x-setuptools-0:50.3.2-4.module_el8.6.0+3248+c431e88c.src
    - python3x-six-0:1.15.0-3.module_el8.6.0+3248+c431e88c.src
    - scipy-0:1.5.4-5.module_el8.9.0+3634+fb2a896c.src
    - scipy-debugsource-0:1.5.4-5.module_el8.9.0+3634+fb2a896c.s390x
...
---
document: modulemd
version: 2
data:
  name: python39-devel
  stream: "3.9"
  version: 8090020231017131019
  context: 0a5380d9
  arch: s390x
  summary: Python programming language, version 3.9
  description: >-
    This module gives users access to the internal Python 3.9 in RHEL8, as

    well as provides some additional Python packages the users might need.

    In addition to these you can install any python3-* package available

    in RHEL and use it with Python from this module.
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      httpd: [2.4]
      platform: [el8]
      python39: [3.9-bootstrap]
      swig: [4.0]
    requires:
      platform: [el8]
      python39: [3.9]
  references:
    community: https://www.python.org/
    documentation: https://docs.python.org/3.9/
  profiles:
    build:
      rpms:
      - python39
      - python39-devel
      - python39-rpm-macros
    common:
      rpms:
      - python39
  api:
    rpms:
    - python39
    - python39-PyMySQL
    - python39-cffi
    - python39-chardet
    - python39-cryptography
    - python39-devel
    - python39-idle
    - python39-idna
    - python39-libs
    - python39-lxml
    - python39-mod_wsgi
    - python39-numpy
    - python39-numpy-f2py
    - python39-pip
    - python39-pip-wheel
    - python39-ply
    - python39-psutil
    - python39-psycopg2
    - python39-pycparser
    - python39-pysocks
    - python39-pyyaml
    - python39-requests
    - python39-rpm-macros
    - python39-scipy
    - python39-setuptools
    - python39-setuptools-wheel
    - python39-six
    - python39-test
    - python39-tkinter
    - python39-toml
    - python39-urllib3
    - python39-wheel
    - python39-wheel-wheel
  filter:
    rpms:
    - python39-Cython
    - python39-attrs
    - python39-debug
    - python39-iniconfig
    - python39-more-itertools
    - python39-packaging
    - python39-pluggy
    - python39-py
    - python39-pybind11
    - python39-pybind11-devel
    - python39-pyparsing
    - python39-pytest
    - python39-wcwidth
  buildopts:
    rpms:
      macros: >
        # === Bootstrap phase 4 ===

        #

        %python3_pkgversion 39
  components:
    rpms:
      Cython:
        rationale: Python component
        ref: 76040b47f73a9bc4a553699a0e88360f2ad73ac4
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      PyYAML:
        rationale: Python component
        ref: e443a3a0254a9dacf21080a2506a0ced9ca21357
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      mod_wsgi:
        rationale: Python component
        ref: e229234b7e6e3d2be3715db6d4b65733ee39aa7d
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      numpy:
        rationale: Python component
        ref: 75bb38c50d2402cfd95911d4e7c0052775f57415
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      pybind11:
        rationale: Python component
        ref: cf1098f1ccded6265f399681ce3d290834d72e07
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      pytest:
        rationale: Python component
        ref: f9c8c538b98e1db4ad02b4f6222eaff0e7828cdb
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-PyMySQL:
        rationale: Python component
        ref: be51d4f56be2edc541c19bee501cd7d94883c698
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-attrs:
        rationale: Python component
        ref: 151258ef484b93b28809194a3c920f79ed94189c
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-cffi:
        rationale: Python component
        ref: 9aa7aade80a36a75b8b78085daf48354c9ef6cbf
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-chardet:
        rationale: Python component
        ref: 1ac944f3679ed5f4f7980ed4d594d2d683423432
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-cryptography:
        rationale: Python component
        ref: 9a872f3966a83cbd82729658879c89f5f4027691
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-idna:
        rationale: Python component
        ref: f0a63682a6871dff140211e53e04059924261a74
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-iniconfig:
        rationale: Python component
        ref: a58474257a971d2f383163f42f838f19942192fc
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-lxml:
        rationale: Python component
        ref: 100f7fdb8d69a57f3f92afd0eeab0fa280439788
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-more-itertools:
        rationale: Python component
        ref: ddbf25ff045a28812b2c3434d2ef45b98536abdf
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-packaging:
        rationale: Python component
        ref: 2867c293d4db8296862ae2e6b595da110c843ae9
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-pluggy:
        rationale: Python component
        ref: 8dbe6807d2a1a451084655f05adec0d18b63abe4
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-ply:
        rationale: Python component
        ref: 0eeeb35ba815aa33448a947a2560244d6019331d
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-psutil:
        rationale: Python component
        ref: 7107e34e8544d781637b0405196895fcc6484623
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-psycopg2:
        rationale: Python component
        ref: dea6e2760261e761c7a3c7281c1da6edd6a007b7
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-py:
        rationale: Python component
        ref: 674e450cd7ba26b5d417329540b9a489caa31921
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-pycparser:
        rationale: Python component
        ref: 6cbc4baf3cdf6fa7a5eb9b2bde7b5436180c800e
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-pysocks:
        rationale: Python component
        ref: 7c8267e2a210cd908c6e4ce171a75c47be99222c
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-requests:
        rationale: Python component
        ref: 0428411f1d734511a6420858266bbfe4294f70da
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-toml:
        rationale: Python component
        ref: bd4d05ab7ef0805030bb6f43a13e499887aee64a
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-urllib3:
        rationale: Python component
        ref: d37148de3117f06446e6356442610bd88f4c975b
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-wcwidth:
        rationale: Python component
        ref: eefe351b224ec3da9d7277720a277989c0282d77
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-wheel:
        rationale: Packaging tool
        ref: ce4f1096f9cb82d0e4305d4e0a8304ff5e18acf1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python39:
        rationale: The main Python interpreter
        ref: deaac92d1432ff2852c8ef1d243719cb401182af
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python3x-pip:
        rationale: Packaging tool
        ref: ff3e34f718524322d6e362691129940c880eafb7
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python3x-pyparsing:
        rationale: Python component
        ref: 6a954937f976e7d793907eae921676775316b717
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python3x-setuptools:
        rationale: Packaging tool
        ref: 2ab008e7edaf17b419efac8c62910a87b4ec9e55
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python3x-six:
        rationale: Python component
        ref: c3e9665144fb7ef58665a93f94f636af4a6662d7
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      scipy:
        rationale: Python component
        ref: 0b1b850e197d8bc27ce21e0d3be2ab05ac3d4c9c
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
  artifacts:
    rpms:
    - python39-Cython-0:0.29.21-5.module_el8.6.0+3248+c431e88c.s390x
    - python39-attrs-0:20.3.0-2.module_el8.6.0+3248+c431e88c.noarch
    - python39-debug-0:3.9.17-2.module_el8.9.0+3634+fb2a896c.s390x
    - python39-iniconfig-0:1.1.1-2.module_el8.6.0+3248+c431e88c.noarch
    - python39-more-itertools-0:8.5.0-2.module_el8.6.0+3248+c431e88c.noarch
    - python39-packaging-0:20.4-4.module_el8.6.0+3248+c431e88c.noarch
    - python39-pluggy-0:0.13.1-3.module_el8.6.0+3248+c431e88c.noarch
    - python39-py-0:1.10.0-1.module_el8.6.0+3248+c431e88c.noarch
    - python39-pybind11-0:2.7.1-1.module_el8.6.0+3248+c431e88c.s390x
    - python39-pybind11-devel-0:2.7.1-1.module_el8.6.0+3248+c431e88c.s390x
    - python39-pyparsing-0:2.4.7-5.module_el8.6.0+3248+c431e88c.noarch
    - python39-pytest-0:6.0.2-2.module_el8.6.0+3248+c431e88c.noarch
    - python39-wcwidth-0:0.2.5-3.module_el8.6.0+3248+c431e88c.noarch
...
